You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     m...@freebsd.org
Last committer: rom...@freebsd.org
Ident:          $FreeBSD: head/lang/fsharp/Makefile 420321 2016-08-17 07:43:05Z 
romain $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/422471/logs/fsharp-4.0.1.10.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=422471
Log:

====>> Building lang/fsharp
build started at Tue Sep 20 19:15:07 UTC 2016
port directory: /usr/ports/lang/fsharp
building for: FreeBSD 103i386-default-build-as-user-job-11 10.3-RELEASE-p7 
FreeBSD 10.3-RELEASE-p7 i386
maintained by: m...@freebsd.org
Makefile ident:      $FreeBSD: head/lang/fsharp/Makefile 420321 2016-08-17 
07:43:05Z romain $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE-p7
UNAME_r=10.3-RELEASE-p7
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=fsharp-4.0.1.10
OSREL=10.3
_OSRELEASE=10.3-RELEASE-p7
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake MONO_SHARED_DIR="/wrkdirs/usr/ports/lang/fsharp/work" 
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/lang/fsharp/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/fsharp/work  
HOME=/wrkdirs/usr/ports/lang/fsharp/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CONFIG_SITE=/usr/ports/Templates/config.site 
lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
MONO_SHARED_DIR="/wrkdirs/usr/ports/lang/fsharp/work" TZ=UTC 
XDG_DATA_HOME=/wrkdirs/usr/ports/lang/fsharp/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/lang/fsharp/work  
HOME=/wrkdirs/usr/ports/lang/fsharp/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/fsharp"
EXAMPLESDIR="share/examples/fsharp"
DATADIR="share/fsharp"
WWWDIR="www/fsharp"
ETCDIR="etc/fsharp"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/fsharp
DOCSDIR=/usr/local/share/doc/fsharp
EXAMPLESDIR=/usr/local/share/examples/fsharp
WWWDIR=/usr/local/www/fsharp
ETCDIR=/usr/local/etc/fsharp
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License APACHE20 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   fsharp-4.0.1.10 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.7_3.txz
[103i386-default-build-as-user-job-11] Installing pkg-1.8.7_3...
[103i386-default-build-as-user-job-11] Extracting pkg-1.8.7_3: .......... done
===>   fsharp-4.0.1.10 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of fsharp-4.0.1.10
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by fsharp-4.0.1.10 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by fsharp-4.0.1.10 for building
=> SHA256 Checksum OK for fsharp-fsharp-4.0.1.10_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by fsharp-4.0.1.10 for building
===>  Extracting for fsharp-4.0.1.10
=> SHA256 Checksum OK for fsharp-fsharp-4.0.1.10_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for fsharp-4.0.1.10
===========================================================================
=======================<phase: build-depends  >============================
===>   fsharp-4.0.1.10 depends on package: mono>=3.0 - not found
===>   Installing existing package /packages/All/mono-4.4.2.11.txz
[103i386-default-build-as-user-job-11] Installing mono-4.4.2.11...
[103i386-default-build-as-user-job-11] `-- Installing 
gettext-runtime-0.19.8.1...
[103i386-default-build-as-user-job-11] |   `-- Installing indexinfo-0.2.5...
[103i386-default-build-as-user-job-11] |   `-- Extracting indexinfo-0.2.5: .... 
done
[103i386-default-build-as-user-job-11] `-- Extracting gettext-runtime-0.19.8.1: 
.......... done
[103i386-default-build-as-user-job-11] `-- Installing glib-2.46.2_2...
[103i386-default-build-as-user-job-11] |   `-- Installing libiconv-1.14_9...
[103i386-default-build-as-user-job-11] |   `-- Extracting libiconv-1.14_9: 
.......... done
[103i386-default-build-as-user-job-11] |   `-- Installing python27-2.7.12...
[103i386-default-build-as-user-job-11] |   | `-- Installing libffi-3.2.1...
[103i386-default-build-as-user-job-11] |   | `-- Extracting libffi-3.2.1: 
.......... done
[103i386-default-build-as-user-job-11] |   `-- Extracting python27-2.7.12: 
.......... done
[103i386-default-build-as-user-job-11] |   `-- Installing pcre-8.39...
[103i386-default-build-as-user-job-11] |   `-- Extracting pcre-8.39: .......... 
done
[103i386-default-build-as-user-job-11] |   `-- Installing perl5-5.20.3_15...
[103i386-default-build-as-user-job-11] |   `-- Extracting perl5-5.20.3_15: 
.......... done
[103i386-default-build-as-user-job-11] `-- Extracting glib-2.46.2_2: .......... 
done
No schema files found: doing nothing.
[103i386-default-build-as-user-job-11] Extracting mono-4.4.2.11: .......... done
Message from python27-2.7.12:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_15:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from mono-4.4.2.11:
************************************************************************
If you have build/runtime errors with Mono and Gtk# apps please try the
following first:

* Build Mono and gtk+ (x11-toolkits/gtk20) without CPUTYPE and with the
  default FreeBSD CFLAGS ('-O2 -fno-strict-aliasing -pipe') as Mono has
  been known to expose compiler bugs.

* Try building and running Mono with the GENERIC kernel.
  - Mono requires SYSVSHM, SYSVMSG, and SYSVSEM which are part of the
    GENERIC kernel.
  - Removing kernel options or changing defaults to use experimental
    options can adversely affect Mono's ability to build and run.

<snip>

WARNING: Unable to find version '3.0.0' of package 'NUnit.Runners'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'NUnit.Runners.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '3.0.0' of package 'NUnitLite'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 'NUnitLite.3.0.0' is 
not found on source '/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '1.1.0' of package 
'Microsoft.DiaSymReader.PortablePdb'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.DiaSymReader.PortablePdb.1.1.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '3.0.0' of package 'FsSrGen'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 'FsSrGen.3.0.0' is 
not found on source '/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '3.0.0' of package 'FSharp.SRGen.Build.Tasks'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'FSharp.SRGen.Build.Tasks.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '1.0.8' of package 'Microsoft.DiaSymReader'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.DiaSymReader.1.0.8' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context

WARNING: Unable to find version '1.0.0-alpha-160629' of package 
'Microsoft.FSharp.Core.netcore'.
  /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.FSharp.Core.netcore.1.0.0-alpha-160629' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
  https://www.nuget.org/api/v2/: Unable to load the service index for source 
https://www.nuget.org/api/v2/.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context
  https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
  Error: ConnectFailure (The requested address is not valid in this context)
  The requested address is not valid in this context


Errors in packages.config projects
    Unable to find version '2.2.5' of package 'FSharp.Data'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'FSharp.Data.2.2.5' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '1.4.1-beta-24227-04' of package 
'System.Reflection.Metadata'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'System.Reflection.Metadata.1.4.1-beta-24227-04' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '4.0.1.3' of package 'FSharp.Compiler.Tools'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'FSharp.Compiler.Tools.4.0.1.3' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '1.2.0' of package 'System.Collections.Immutable'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'System.Collections.Immutable.1.2.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'NUnit'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 'NUnit.3.0.0' is 
not found on source '/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'NUnit.Console'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'NUnit.Console.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.8-ctp-8' of package 'NUnit3TestAdapter'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'NUnit3TestAdapter.3.0.8-ctp-8' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '2.0.3' of package 'FsCheck'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 'FsCheck.2.0.3' 
is not found on source '/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'NUnit.Runners'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'NUnit.Runners.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'NUnitLite'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'NUnitLite.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '1.1.0' of package 
'Microsoft.DiaSymReader.PortablePdb'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.DiaSymReader.PortablePdb.1.1.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'FsSrGen'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 'FsSrGen.3.0.0' 
is not found on source '/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '3.0.0' of package 'FSharp.SRGen.Build.Tasks'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'FSharp.SRGen.Build.Tasks.3.0.0' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '1.0.8' of package 'Microsoft.DiaSymReader'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.DiaSymReader.1.0.8' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
    Unable to find version '1.0.0-alpha-160629' of package 
'Microsoft.FSharp.Core.netcore'.
      /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache: Package 
'Microsoft.FSharp.Core.netcore.1.0.0-alpha-160629' is not found on source 
'/wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache'.
      https://www.nuget.org/api/v2/: Unable to load the service index for 
source https://www.nuget.org/api/v2/.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context
      https://www.myget.org/F/dotnet-core/api/v3/index.json: Unable to load the 
service index for source https://www.myget.org/F/dotnet-core/api/v3/index.json.
      Error: ConnectFailure (The requested address is not valid in this context)
      The requested address is not valid in this context

NuGet Config files used:
    /wrkdirs/usr/ports/lang/fsharp/work/fsharp-4.0.1.10/.nuget/NuGet.Config

Feeds used:
    /wrkdirs/usr/ports/lang/fsharp/work/NuGet/Cache
    https://www.myget.org/F/dotnet-core/api/v3/index.json
    https://www.nuget.org/api/v2/
gmake[1]: *** [Makefile:4: all] Error 1
gmake[1]: Leaving directory 
'/wrkdirs/usr/ports/lang/fsharp/work/fsharp-4.0.1.10'
*** Error code 1

Stop.
make: stopped in /usr/ports/lang/fsharp
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to